

.view-partner .view-content img {
    margin: 10px;
   -webkit-filter: grayscale(100%);
   filter: grayscale(100%); 
}

 .view-partner .view-content img:hover {  
	transition: filter .3s ease-in-out; 
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
 }
 
 .eventdate
 {
	 margin-bottom:10px;
 }